Debian Bug report logs - #380501
RFP: xfardic-xdb-gnulinux -- GNU/Linux dictionary XML database for xFarDic

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alan Baghumian <alan@technotux.com>

Date: Sun, 30 Jul 2006 16:18:24 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#380501; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alan Baghumian <alan@technotux.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alan Baghumian <alan@technotux.com>
To: submit@bugs.debian.org
Subject: ITP: xfardic-xdb-gnulinux - GNU/Linux dictionary XML database for xFarDic
Date: Sun, 30 Jul 2006 20:11:00 +0350
Package: wnpp
Severity: wishlist

* Package name    : xfardic-xdb-gnulinux
  Version           : 0.18
  Upstream Author : Binh Nguyen <linuxfilesystem@yahoo.com.au>
* URL               : http://www.tldp.org/LDP/Linux-Dictionary/html/index.html
* License          : GFDL 1.2 with no invariant sections
  Description      : GNU/Linux dictionary XML database for xFarDic.

We also plan to use a virtual package xfardic-xdb.

Alan Baghumian




Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Alan Baghumian <alan@technotux.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alan Baghumian <alan@technotux.com>:
Bug#380501; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alan Baghumian <alan@technotux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alan Baghumian <alan@technotux.com>. Full text and rfc822 format available.

Message #14 received at 380501@bugs.debian.org (full text, mbox):

From: Alan Baghumian <alan@technotux.org>
To: 380501@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Change owner
Date: Sat, 28 Apr 2007 15:02:59 +0350
owner 380501 alan@technotux.org



Owner changed from Alan Baghumian <alan@technotux.com> to alan@technotux.org. Request was from Alan Baghumian <alan@technotux.org> to control@bugs.debian.org. (Sat, 28 Apr 2007 11:15:03 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alan Baghumian <alan@technotux.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 380501-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 380501-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 01 May 2008 11:59:40 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 380501
 stop

Further comments on the work done in the bug sent to
380501@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Alan Baghumian <alan@technotux.org> to control@bugs.debian.org. (Sun, 18 May 2008 11:36:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, alan@technotux.org:
Bug#380501; Package wnpp. (Mon, 24 May 2010 19:09:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, alan@technotux.org. (Mon, 24 May 2010 19:09:34 GMT) Full text and rfc822 format available.

Message #28 received at 380501@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 380501@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xfardic-xdb-gnulinux: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:52 +0000
retitle 380501 RFP: xfardic-xdb-gnulinux -- GNU/Linux dictionary XML database for xFarDic
noowner 380501
thanks

Hi,

This is an automatic email to change the status of xfardic-xdb-gnulinux back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting xfardic-xdb-gnulinux, please send a mail to
<control@bugs.debian.org> with:

 retitle 380501 ITP: xfardic-xdb-gnulinux -- GNU/Linux dictionary XML database for xFarDic
 owner 380501 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <380501@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: xfardic-xdb-gnulinux -- GNU/Linux dictionary XML database for xFarDic' from 'ITP: xfardic-xdb-gnulinux -- GNU/Linux dictionary XML database for xFarDic' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:39 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by alan@technotux.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:09:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.